@charset "utf-8";
/* CSS Document */

body, html{
height: 100%;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}


h1{
font-size:24px;

}

h2 {
	font-size:18px;
}

img{
	border:none;
}
#container {
	width: 900px;
	margin:0;
	background: url(images/navbg.jpg) repeat-y;
	border-top: 1px solid #000;
        border-left: 1px solid #000;
}

#header {
	background-image:url(images/headerbg.jpg);
	background-repeat:repeat-x;
	height: 107px;
}

#sidebar {
	width:150px;
	float:left;

}

#sidebar ul{
	list-style:none;
	padding:0;
	width: 138px;
	margin: 0;
	margin-top: 25px;


}

#sidebar ul li a{
	color:#eee;
	padding-left: 15px;
	width: auto;
	padding-bottom:5px;
	padding-top:5px;
	text-decoration:none;
	display:block;
	font-weight:bold;
	
}

#sidebar ul li a:hover{
	background-color: #54287f;
}

#content{
	width:730px;
	float:right;
	padding-top:10px;
	padding-right: 10px;
	min-height:400px;

}

#footer{
	height:80px;
	width:730px;
	float:right;
	margin-bottom:0;
	text-align:center;
	font-size:10px;


}

#footernav{
	text-align:center;
	font-size:10px;
	border-top: 2px solid #340065;
	border-bottom: 2px solid #340065;
    padding-top: 3px;
	padding-bottom: 3px;
}

#footernav a{
	color: #340065;
	text-decoration:none;
}

#footernav a:hover{
	text-decoration:underline;
}